<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="pagDetalle.css">
        <title>Document</title>
    </head>
    <body>
        <header>
            <figure><img src="https://nexus.leagueoflegends.com/wp-content/uploads/2019/10/LOL_CMS_317_Tile_01-Feature_H50-V50-min_bz7waxz83vsjvua6mn4h.jpg" alt="encabecera">
            </figure>
        </header>
        <nav>
            <ul>
                <li><a href="index.html"><strong>Home</strong></a></li>
                <li><a href="videojocs.html"><strong>Videojuegos</strong></a></li>
                <li><a href="noticies.html"><strong>Noticias</strong></a></li>
                <li><a href="ranking.html"><strong>Ranking</strong></a></li>
                <li><a href="contacto.html"><strong>Contacto</strong></a></li>
            </ul>
        </nav>
        <main>
            <section>
                <h1>League of Legends</h1>
                <article>
                    <figure><img src="https://earlygame.com/uploads/images/_body/League-of-Legends-Logo.jpg" alt="lol" width="450"></figure>
                    <div class="divP">
                        <h2>League of Legends es un videojuego con diferentes estilos de juegos, vamos a explicar todos los modos de juego.
                        </h2>
                        <h4>·La Grieta del Invocador 5v5<h4>
                                <h4>·Aram</h4>
                                <h4>·Evento: Modo de Juego especial</h4>
                            </div>
                        </article>
                    </section>
                    <section>
                        <h1>La Grieta del Invocador</h1>
                        <article>
                            <figure><img src="https://i.blogs.es/6d3256/lol-02/450_1000.jpeg" alt="lol" width="375"></figure>
                            <div class="historiaGrieta">
                                <h2>Historia
                                </h2>
                                <h4>La Grieta del Invocador es una de las muchas localizaciones de Valoran donde la energia màgica es potente y muy concentrada, haciendola una localización muy buscada y deseada por magos. Historicamente, el bosque donde la grieta reside, fue el sitio de severas batallas durante las guerras runicas.<h4>
                                        <h2>Jugabilidad</h2>
                                        <h4>La Grieta del Invocador es en el sitio en el cual se disputa una batalla a destrozar el nexo enemigo.</h4>
                                        <p>·Consta de 2 equipos y en cada equipo 5 jugadores que eligen un personaje diferente cada uno.
                                        </p>
                                        <p>·En total 11 torretas aliadas y 11 enemigas, al igual que 3 inhibidores cada uno y 1 nexo por equipo, en el mapa existen 3 lineas diferentes.
                                        </p>
                                        <p>·Quien destroce el nexo primero, Gana.</p>
                                    </div>
                                </article>
                            </section>
                            <section>
                                <h1>ARAM</h1>
                                <article>
                                    <figure><img src="https://esports.eldesmarque.com/wp-content/uploads/2019/09/todos-aleatorios-y-todos-al-centro-sin-pensar.jpg" alt="lol" width="375"></figure>
                                    <div class="historiaGrieta">
                                        <h2>Que es ARAM?
                                        </h2>
                                        <h4>El modo de juego ARAM es el favorito de muchos usuarios que han jugado anteriormente League of Legends en PC, ya que es diversión garantizada y una nueva forma de enfrentar las partidas. Por si te lo preguntas, este nombre en realidad son las siglas de All Random All Mid, lo cual hace referencia a su funcionamiento.<h4>
                                                <h2>Jugabilidad</h2>
                                                <h4>Destaca por su peculiaridad.</h4>
                                                <p>·Consta de 2 equipos y en cada equipo 5 jugadores la diferencia es que los personajes se escogen aleatoriamente.
                                                </p>
                                                <p>·Este modo tiene solo 1 linea lo cual se puede decir como un amasacre continuo ya que no tienes otra que pegarte todo el rato!
                                                </p>
                                                <p>·Quien destroce el nexo primero, Gana.</p>
                                            </div>
                                        </article>
                                    </section>
                                    <section>
                                        <h1>Modo de juego especial: URF</h1>
                                        <article>
                                            <figure><img src="https://e00-marca.uecdn.es/assets/multimedia/imagenes/2020/08/29/15986533601475.png" alt="lol" width="375"></figure>
                                            <div class="historiaGrieta">
                                                <h2>Historia
                                                </h2>
                                                <h4>Urf fue un personaje legendario borrado del juego, de vez en cuando entra al juego a liarla un poco!<h4>
                                                        <h2>Jugabilidad</h2>
                                                        <h4>Urf se juega en la grieta del invocador, es un modo de juego especial que aparece una vez al año y los jugadores enloquecen.
                                                        </h4>
                                                        <p>·Consta de 2 equipos y en cada equipo 5 jugadores, todos los jugadores tienen una reduccion de "enfriamientos de habilidades" y cambios drasticos en las estadisticas .
                                                        </p>
                                                        <p>·En total 11 torretas aliadas y 11 enemigas, al igual que 3 inhibidores cada uno y 1 nexo por equipo.
                                                        </p>
                                                        <p>·Quien destroce el nexo primero, Gana.</p>
                                                    </div>
                                                </article>
                                            </section>
                                        </main>
                                        <div class="especificaciones">
                                        <section class="sectionM">
                                            <article>
                                                <h1>Especificaciones minimas para jugar.</h1>
                                                <p>·Procesador: de 3 GHz (compatible con conjunto de instrucciones SSE2 o superior).</p>
                                                <p>·Memoria RAM: de 2 GB.</p>
                                                <p>·Espacio disponible en el disco duro: 12 GB como mínimo.</p>
                                                <p>·Tarjeta gráfica: compatible con sombreador de píxeles 2.0b.</p>
                                                <p>·Resolución de pantalla: de hasta 1920x1200.</p>
                                                <p>·Compatible con: DirectX v9.0c o superior.</p>
                                                <p>·Sistemas: Windows 7, Windows 8 o Windows 10.</p>

                                            </article>
                                        </section>
                                        <section class="sectionR">
                                            <article class="articleR">
                                                <h1>Especificaciones recomendadas para jugar.</h1>
                                                <p>·Procesador: de 3 GHz de doble núcleo.</p>
                                                <p>·Memoria RAM: de 4 GB o más.</p>
                                                <p>·Espacio disponible en el disco duro:  16 GB.</p>
                                                <p>·Tarjeta gráfica:Nvidia GeForce 8800 / AMD Radeon HD 5670 o una tarjeta gráfica equivalente (GPU dedicada con 512 MB o más de memoria de vídeo [VMRAM]).</p>
                                                <p>·Resolución de pantalla: de hasta 4K.</p>
                                                <p>·Compatible con: DirectX v9.0c o superior.</p>
                                                <p>·Sistemas: Windows 7, Windows 8.1 o Windows 10 (con el último paquete de servicios instalado).</p>

                                            </article>
                                        </section>
                                    </div>

                                        <footer>

                                            <ul>
                                                <li>
                                                    <a href="https://www.instagram.com/riotgames/"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png" alt="instagram" width="50" height="50"></a>
                                                </li>
                                                <li>
                                                    <a href="https://twitter.com/riotgames"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c53e.png" alt="twitter" width="50" height="50"></a>
                                                </li>
                                                <li>
                                                    <a href="https://www.facebook.com/RiotGames/"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Facebook_f_logo_%282019%29.svg/2048px-Facebook_f_logo_%282019%29.svg.png" alt="facebook width=" 50" height=" 50"></a>
                                                </li>
                                                <li>
                                                    <a href="https://linktab.co/itbHugo"><img src="https://www.svgrepo.com/show/331286/allmylinks.svg" alt="RedsSS" width="50" height="50"></a>
                                                </li>
                                            </ul>

                                            <address>Carrer d'Aiguablava 121, 08033 Barcelona</address>
                                            <p>·
                                                <em>Copyright Huge's company</p>
                                            </p>
                                        </footer>
                                    </body>
                                </html>
